<div class="container">
  <div class="wrapper">
    <div class="img-wrapper" *ngFor="let item of imagesData">
      <img
        src="{{ item.cover_photo.urls.small}}"
        alt="{{ item.cover_photo.alt_description }}"
      />
      <a href="{{ item.cover_photo.urls.full }}" download
        ><span>Download</span>
        <img src="../../../assets/icons8-downloading-updates-30.png" alt=""
      /></a>
    </div>
  </div>

  <div class="no-result-container" *ngIf="!imagesData || !imagesData.length">
    <p>Search Something to Show</p>
  </div>
</div>
